Closed

Actualizar PHP a una version superior en el servidor vps de 1&1 e instalar ioncube version superior a 4.4

Necesito actualizar PHP en el servidor vps de 1&1. Actualmente tiene la 5.3.3 y necsita un versión superior para instalar ioncube version superior a 4.4.

La actualización de php creo hay que hacerla mediante  YUM o algo asi

Skills: Apache, Codeigniter, DNS, PHP, VPS

See more:

About the Employer:
( 1 review ) Spain

Project ID: #12368768

Awarded to:

diaz00

Buenas, reciéntamente he instalado ambos porque lo requería una libreriá de procesado de pdf. Soy administrador de sistemas, no tendría ningún problema en cambiar lo que necesitas e instalar el Ioncube.

€250 EUR in 1 day
(4 Reviews)
3.4

2 freelancers are bidding on average €250 for this job

nubelo_kRqW0cA4

Hola, podemos hacer esto sin problemas , actualizar PHP e instalr Ioncube Trabajamos en Magento principalmente , pero esto se puede hacer sin problemas ya que la optimizacion del server . espero estemos en conta More

€250 EUR in 1 day
(0 Reviews)
0.0